// Variables
$color-white-0: #ffffff;

$color-black-0: #000000;
$color-black-1: #101118;

$color-grey-0: #717484;

* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: "DM Sans", sans-serif;
}

.heading {
	color: $color-black-1;
	text-align: center;
	font-family: "DM Sans";
	font-size: 40px;
	font-style: normal;
	font-weight: 700;
	line-height: 135%;
}

.content {
	color: $color-grey-0;
	text-align: center;
	font-family: "DM Sans";
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: 150%;
}

section {
	width: 100%;
}

.container {
	max-width: 1440px;
	margin: 0 auto;
}


.bannerSection {
	background-image: url('../assets/images/About\ us-bg.png');
}

// Header Section
.header {
	background: #F6EBDE;

	&Container {
		display: flex;
		padding: 14px 100px;
		justify-content: space-between;
	}

	.logo {
		width: 119.993px;
		height: 31.998px;
	}

	&Options {
		display: flex;
		list-style-type: none;
		gap: 48px;

		a {
			color: var(--Heading-T4, #63605F);
			text-align: right;
			font-family: "DM Sans";
			font-size: 16px;
			font-style: normal;
			font-weight: 500;
			line-height: normal;
			text-transform: capitalize;
			text-decoration: none;

			&:hover {
				color: #FE6F46;
			}
		}

		.active {
			color: #FE6F46;
		}
	}

	.navbar-icon {
		display: none;
	}
}

// Banner Section
.banner {
	&Container {
		display: flex;
		padding: 116px 0 135px;
		flex-direction: column;
		align-items: center;
		gap: 18px;
	}

	&Heading {
		max-width: 493px;
		display: flex;
		gap: 18px;
		flex-direction: column;

		.heading {
			color: $color-black-1;
			text-align: center;
			font-family: "DM Sans";
			font-size: 40px;
			font-style: normal;
			font-weight: 700;
			line-height: 135%;
		}

		.content {
			color: $color-grey-0;
			text-align: center;
			font-family: "DM Sans";
			font-size: 20px;
			font-style: normal;
			font-weight: 400;
			line-height: 150%;
		}

	}
}

// Our Mission
.ourMission {


	&Container {

		background: #FFF;
		padding: 100px 0;
		display: flex;
		flex-direction: column;
		gap: 48px;
		text-align: center;
		max-width: 727px;


	}
}

// Our values

.ourValues {
	background: #FBF5EF;
	padding: 100px 0;

	&Container {
		gap: 72px;
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	&Content {
		display: flex;
		justify-content: space-between;
		max-width: 1080px;
		gap: 25px;
	}

	.values1,
	.values2,
	.values3 {
		display: flex;
		flex-direction: column;
		align-items: center;
		gap: 32px;
		max-width: 291px;
	}

	.whitebackground {
		background-color: #FFF;
		border-radius: 50%;
		width: 80px;
		height: 80px;
		flex-shrink: 0;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	&title {
		color: var(--Heading-T3, #3F3D3D);
		text-align: center;
		font-size: 32px;
		font-style: normal;
		font-weight: 700;
		line-height: 140%;
	}

	.content {
		color: var(--Body-T1, #717484);
		text-align: center;
		font-size: 16px;
		font-style: normal;
		font-weight: 400;
		line-height: 160%;
	}

	.ourValuesHeading {
		color: var(--Body-T1, #717484);
		font-size: 16px;
		font-style: normal;
		font-weight: 500;
		line-height: 150%;
		letter-spacing: 0.48px;
		text-transform: uppercase;
		text-align: center;
	}

	.imageLine {
		display: flex;
		justify-content: flex-end;
	}
}

// Our Team
.ourTeamContainer {
	padding-bottom: 50px;
	position: relative;

	.ourTeamFirst {
		display: flex;
		flex-direction: column;
		gap: 8px;
		align-items: center;

	}

	.content {
		font-size: 16px;
	}

	.imageLine {
		position: absolute;
		right: 354px;
		top: 173px;
	}

	.ourTeamHeading {
		max-width: 323px;
		position: relative;

		img {
			position: absolute;
			left: 81px;
			top: 50px;
		}
	}
}

// Meet the People


.meetThePeopleContainer {
	display: flex;
	justify-content: space-around;
	max-width: 1080px;
}

.peopleContent {

	display: flex;
	justify-content: space-between;
	width: 100%;

}

.peopleposition img {
	filter: saturate(0);
	/* Set default saturation to 0 */
	/* Add a smooth transition effect */
}

.peopleposition:hover img {
	filter: saturate(1);
	/* Set saturation to 1 on hover */
}


.meetThePeople {
	display: flex;
	width: 310px;
	padding-bottom: 1.5px;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	gap: 24px;
}

.peoplePicture img {
	width: 310px;
	height: 300px;
	border-radius: 12px;

	object-fit: cover;
}

.meetthepeople-container {
	margin-top: 51px;

	margin-bottom: 100px;
	display: flex;

	justify-content: space-around;

}

.ourTeam {
	padding-top: 100px;
	padding-bottom: 100px;
}

.name {
	color: var(--Heading-T2, #312F2E);
	font-family: "DM Sans";
	font-size: 20px;
	font-style: normal;
	font-weight: 500;
	line-height: 125%;
	/* 25px */
}

.position {
	color: var(--Body-T1, #717484);

	/* Body text 2 */
	font-family: "DM Sans";
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 160%;
	/* 25.6px */
}

// Our Partner
//  Newly Typed

/* We have Container */
.partnerContainer {
	background: #FAFAFB;


	.wehaveContainer {

		flex-direction: column;
		justify-content: center;
		align-items: center;
		gap: 32px;
		background: #FAFAFB;

		padding: 100px 180px;
	}

	.firstelement {
		width: 134px;
		height: 50px;
	}

	.ondwayfirst {
		justify-content: space-evenly;
		display: flex;
		flex-wrap: wrap;
		gap: 40px 6%;
	}

	.wehavePartner {
		text-align: center;
		margin-bottom: 32px;
	}

	.content {

		font-size: 16px;

	}
}

/* Join our team section */
.joinTeamSection {
	background: #FDF1EC;


	.joinTitle {
		color: #312F2E;

		
		font-family: "DM Sans";
		font-size: 40px;
		font-style: normal;
		font-weight: 700;
		line-height: 135%;
	
		margin-bottom: 20px;
		white-space: nowrap;
	}
  .joinTitle img {
  position: absolute;
    left: 131px;
    top: 49px;
    bottom: 0;
}

	.joinPara {
		color: #717484;


		font-family: "DM Sans";
		font-size: 16px;
		font-style: normal;
		font-weight: 400;
		line-height: 160%;
		white-space: nowrap;
	}

	.mail {
		color: #1B1D33;
		font-family: "DM Sans";
		font-size: 16px;
		font-style: normal;
		font-weight: 700;
		line-height: 150%;
		text-decoration-line: underline;
	}

	.joinourTeamContainer {
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 373px;
		padding: 74px 84px;

	}

	.firstTeam {
		min-width: 200px;
    position: relative;
	}

	.viewAllOption {

		margin-top: 20px;
		color: #FE6F46;
		text-align: center;
		font-family: "DM Sans";
		font-size: 20px;
		font-style: normal;
		font-weight: 500;
		padding: 14px;
		line-height: 125%;
		border-radius: 6px;
		border: 1px solid #FE6F46;
		width: 200px;
	}

}

.footerSection {

	background: #0D0D0D;
	;

	/* SUbscribe */

	.subscribe {
		display: flex;

		flex-direction: row;
		padding: 72px;

		align-items: center;
		gap: 54px;
		justify-content: space-between;
		background: #0D0D0D;
	}

	.subscribeTitle {
		color: #FFF;
		font-family: "DM Sans";
		font-size: 40px;
		font-style: normal;
		font-weight: 500;
		white-space: nowrap;
		line-height: 135%;
		
	}

	.subscribePara {
		color: var(--Body-T3, #BDBEC4);

		
		font-family: "DM Sans";
		font-size: 20px;
		font-style: normal;
		font-weight: 400;
		white-space: nowrap;
		line-height: 150%;
		
	}

	.subscribeLetter {

		display: flex;
		width: 100%;
		justify-content: flex-end;
	}

	.inputtype {
		display: flex;
		max-width: 400px;
		
		padding: 16px 16px 16px 24px;
		align-items: center;
		gap: 10px;
		border-radius: 10px 0px 0px 10px;
		background: #FFF;
		border: 0px;
		width: 100%;
	}

	.inputtype::placeholder {
		color: var(--Body-T2, #9C9EAA);

		font-family: "DM Sans";
		font-size: 20px;
		font-style: normal;
		font-weight: 400;
		line-height: 150%;
		/* 30px */
	}

	.button {
		display: flex;
		width: 128px;
		height: 52px;
		padding: 0 16px;
		justify-content: center;
		align-items: center;
		gap: 10px;
		border-radius: 0px 10px 10px 0px;
		background: #FE6F46;
		box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.05);
		color: #FFF;
		text-align: center;
		font-family: "DM Sans";
		font-size: 20px;
		font-style: normal;
		font-weight: 700;
		line-height: 150%;
		
		border: 0px;
	}


	/* Foooer Section */
	.footer {
		padding: 72px;
		background: #0D0D0D;
		display: flex;
		justify-content: space-between;
		gap: 63px;
	}

	.ondwaybox {
		display: inline-flex;
		flex-direction: column;
		align-items: flex-start;
		gap: 16px;
		margin: 0;
	}

	.footerpara {
		color: var(--Body-T3, #BDBEC4);

		
		font-family: "DM Sans";
		font-size: 14px;
		font-style: normal;
		font-weight: 400;
		line-height: 160%;
	
	}

	.imgfooter {
		display: flex;
		align-items: flex-start;
		gap: 16px;
	}

	.footerimg {
		border-radius: 16px;
		background: var(--White, #FFF);
	}

	.footerdiv2 {
		display: flex;
		width: 233px;
		flex-direction: column;
		align-items: flex-start;
		gap: 32px;
	}

	.footer2 {
		display: inline-flex;
		align-items: flex-start;
		gap: 120px;
	}

	.liheading {
		margin-bottom: 20px;
		color: #FFF;
		font-family: "DM Sans";
		font-size: 16px;
		font-style: normal;
		font-weight: 500;
		line-height: 150%;
		/* 24px */
	}

	li {
		color: var(--Body-T3, #BDBEC4);
		list-style-type: none;
		/* Body text 3 */
		font-family: "DM Sans";
		font-size: 14px;
		font-style: normal;
		font-weight: 400;
		line-height: 160%;
		/* 22.4px */
		margin-bottom: 10px;
		white-space: nowrap;
	}

	.contact {
		white-space: wrap;
	}

	.contactdiv {
		max-width: 300px;
	}

	
.phone
{
list-style-image: url('../assets/images/phone-call\ \(4\).svg');
}
.mail{
  list-style-image: url('../assets/images/gmail.svg');
}

	.phonemail {
		display: flex;
		justify-content: center;
		flex-direction: column;
		padding-left: 22px;
	}


	.copyright {
		display: flex;
		justify-content: space-between;
		padding: 21px;
		background-color: #0D0D0D;
        
}

	

	.copyright p {
		color: var(--Body-T4, #8F8F8F);
		font-family: "DM Sans";
		font-size: 12px;
		font-style: normal;
		font-weight: 400;
		line-height: 150%;
		/* 18px */
	}

	.privacypolicy {
		display: flex;
	}

	.formobilefooter {
		display: flex;
		gap: 120px;
	}
}

// newly finsied


@media screen and (max-width: 992px) {
	.bannerSection {
		background-image: url('../assets/images/Responsive-Bg.png');
		background-repeat: no-repeat;
		background-size: 100% 100%;
	}

	// Header Section
	.header {
		&Container {
			padding: 16px 20px;
		}

		&Options {
			display: none;
		}

		.navbar-icon {
			display: block;
			width: 24px;
			height: 24px;
		}
	}

	// Banner Section
	.banner {
		&Container {
			padding: 77px 20px 74px;
		}

		&Heading {
			max-width: 320px;
			gap: 12px;

			.heading {
				font-size: 32px;
			}

			.content {
				font-size: 14px;
			}
		}
	}

	// Our Mission
	.ourMission {
		&Container {

			background: #FFF;
			padding: 64px 20px;
			display: flex;
			flex-direction: column;
			gap: 48px;
			text-align: center;
			max-width: 312px;

		}

		.content {
			font-size: 14px;
			line-height: 160%;
		}

		.heading {
			font-size: 24px;
			line-height: 140%;

		}

		img {
			width: 138px;
			margin-bottom: 10px;
		}


	}

	//Our Values
	.ourValues {
		background: #FBF5EF;
		padding: 64px 34px;

		&Container {
			gap: 48px;
			display: flex;
			flex-direction: column;
			align-items: center;
			max-width: 231px;
			position: relative;
		}

		&Content {
			display: flex;
			justify-content: space-between;
			max-width: 1080px;
			gap: 40px;
			flex-direction: column;
		}

		.values1,
		.values2,
		.values3 {
			display: flex;
			flex-direction: column;
			align-items: center;
			gap: 20px;
			max-width: 291px;
		}

		.whitebackground {
			background-color: #FFF;
			border-radius: 50%;
			width: 80px;
			height: 80px;
			flex-shrink: 0;
			display: flex;
			align-items: center;
			justify-content: center;
		}

		&title {
			color: var(--Heading-T3, #3F3D3D);
			text-align: center;
			font-family: "DM Sans";
			font-size: 20px;
			font-style: normal;
			font-weight: 700;
			line-height: 150%;
		}

		.content {
			color: var(--Body-T1, #717484);
			text-align: center;
			font-size: 14px;
			font-style: normal;
			font-weight: 400;
			line-height: 160%;
		}

		.ourValuesHeading {
			color: #717484;
			font-size: 12px;
			font-style: normal;
			font-weight: 500;
			line-height: 160%;
			letter-spacing: 0.36px;
			text-transform: uppercase;
		}

		.heading {
			color: var(--Heading-T2, #312F2E);
			text-align: center;
			max-width: 234px;
			font-size: 24px;
			font-style: normal;
			font-weight: 700;
			line-height: 140%;
		}

		.imageLine {
			display: flex;
			justify-content: flex-end;
			max-width: 140px;
			position: absolute;
			right: 16px;

			img {
				width: 100%;
			}
		}

	}

	// Our Team
	.meetThePeopleContainer {
		display: flex;
		justify-content: space-around;
		flex-direction: column;
		align-items: center;
		gap: 12px;

	}

	.peopleContent {

		display: flex;
		justify-content: space-between;
		width: 100%;
		max-width: 280px;

		.name {
			font-size: 16px;
		}

		.position {
			font-size: 14px;
		}
	}

	.peopleposition img {
		filter: saturate(0);
	}

	.peopleposition:hover img {
		filter: saturate(1);
	}


	.meetThePeople {
		display: flex;
		width: 310px;
		padding-bottom: 1.5px;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		gap: 24px;
	}

	.peoplePicture img {
		width: 310px;
		height: 300px;
		border-radius: 12px;

		object-fit: cover;
	}

	.ourTeamHeading {

		font-size: 16px;
		white-space: nowrap;
	}


	.peoplePicture img {
		width: 280px;
		height: 260px;
		border-radius: 12px;

		object-fit: cover;
	}


	.ourTeamContainer .ourTeamFirst {
		display: flex;
		flex-direction: column;
		gap: 8px;
		align-items: center;
	}

	.ourTeamContainer .ourTeamHeading img {
		position: absolute;
		left: 41px;
		top: 24px;
		width: 100%;
		max-width: 89px;
	}

	// Our Partner

	// newlytyped

	/* We have Container */
	.partnerContainer {
		background: #FAFAFB;


		.wehaveContainer {

			flex-direction: column;
			justify-content: center;
			align-items: center;
			gap: 32px;
			background: #FAFAFB;
			padding: 64px 17px;
		}

		.firstelement {
			width: 134px;
			height: 50px;
		}

		.ondwayfirst {
			display: flex;
			justify-content: space-around;
			align-items: center;
			gap: 22px 6%;
		}

		.wehavePartner {
			text-align: center;
			margin-bottom: 32px;
		}

		.ondwaydiv {
			display: flex;
			flex-direction: column;
			align-items: flex-start;
			gap: 48px;
			margin: 0 auto;
		}


	}


	/* Join our team section */


	.joinTeamSection {
		background: #FDF1EC;


		.joinTitle {
			color: #312F2E;
			text-align: center;


			font-family: "DM Sans";
			font-size: 24px;
			font-style: normal;
			font-weight: 700;
			line-height: 140%;
		}
       .joinTitle img {
     position: absolute;
    left: 83px;
    top: 32px;
    bottom: 0;
    max-width: 186px;

}
		.joinPara {
			color: #717484;
			text-align: center;


			font-family: "DM Sans";
			font-size: 14px;
			font-style: normal;
			font-weight: 400;
			line-height: 160%;
			width: 274px;
			text-wrap: wrap;
		}

		.mail {
			color: #1B1D33;
			font-family: "DM Sans";
			font-size: 16px;
			font-style: normal;
			font-weight: 700;
			line-height: 150%;
			text-decoration-line: underline;
		}

		.joinourTeamContainer {
			display: flex;
			flex-direction: column-reverse;
			justify-content: center;
			align-items: center;
			gap: 52px;
			padding: 64px 43px;

		}
    

		.firstTeam {
			min-width: 200px;
			display: flex;
			flex-direction: column;
			align-items: center;
		}


		.viewAllOption {
			color: #FE6F46;
			text-align: center;
			font-family: "DM Sans";
			font-size: 14px;
			font-style: normal;
			font-weight: 500;
			line-height: 125%;
			border: 1px solid;
			white-space: nowrap;
			max-width: 177px;
			margin-top: 20px;
			border-radius: 8px;
			padding: 9px;
		}

	}

	/* Subscribe */

	.footerSection {
		background: #0D0D0D;

		.subscribe {
			display: flex;

			flex-direction: column;
			padding: 48px 20px;

			align-items: center;
			gap: 54px;
			justify-content: space-between;
			background: #0D0D0D;
		}

		.subscribeTitle {
			color: #FFF;
			font-family: "DM Sans";
			font-size: 28px;
			font-style: normal;
			font-weight: 500;
			white-space: nowrap;
			line-height: 135%;
			text-align: center;
		}

		.subscribePara {
			color: #BDBEC4;


			font-family: "DM Sans";
			font-size: 12px;
			font-style: normal;
			font-weight: 400;
			white-space: nowrap;
			line-height: 150%;
		}

		.subscribeLetter {

			display: flex;
			width: 100%;
			justify-content: center;
      max-width: 320px;
		}

		.inputtype {
			display: flex;
			max-width: 400px;

			padding: 16px 16px 16px 24px;
			align-items: center;
			gap: 10px;
			border-radius: 10px 0px 0px 10px;
			background: #FFF;
			border: 0px;
			width: 100%;
		}

		.inputtype::placeholder {
			color: #9C9EAA;

			font-family: "DM Sans";
			font-size: 14px;
			font-style: normal;
			font-weight: 400;
			line-height: 150%;
		}

		.button {
			display: flex;
			width: 128px;
			height: 52px;
			padding: 0 16px;
			justify-content: center;
			align-items: center;
			gap: 10px;
			border-radius: 0px 10px 10px 0px;
			background: #FE6F46;
			box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.05);
			color: #FFF;
			text-align: center;
			font-family: "DM Sans";
			font-size: 20px;
			font-style: normal;
			font-weight: 700;
			line-height: 150%;
			border: 0px;
		}


		/* Foooer Section */

		.footer {
			padding: 13px;
			background: #0D0D0D;
			display: flex;
			flex-direction: column;
			align-items: center;
			justify-content: space-between;
			gap: 31px;
		}

		.ondwaybox {
			display: inline-flex;
			flex-direction: column;
			align-items: flex-start;
			gap: 16px;
			padding: 16px;
		}

		.footerpara {
			color: #BDBEC4;

			font-family: "DM Sans";
			font-size: 14px;
			font-style: normal;
			font-weight: 400;
			line-height: 160%;
		}

		.imgfooter {
			display: flex;
			align-items: flex-start;
			gap: 16px;
		}

		.footerimg {
			border-radius: 16px;
			background: var(--White, #FFF);
		}

		.footerdiv2 {
			display: flex;
			width: 233px;
			flex-direction: column;
			align-items: flex-start;
			gap: 32px;
		}

		.footer2 {
			flex-direction: column;
			display: inline-flex;
			align-items: flex-start;
      gap: 20px;
		}

		.liheading {

			margin-bottom: 20px;
			color: #FFF;
			font-family: "DM Sans";
			font-size: 16px;
			font-style: normal;
			font-weight: 500;
			line-height: 150%;
		}

		li {
			color: #BDBEC4;
			list-style-type: none;

			font-family: "DM Sans";
			font-size: 14px;
			font-style: normal;
			font-weight: 400;
			line-height: 160%;
			margin-bottom: 10px;

			white-space: nowrap;
		}

		.contact {
			white-space: wrap;
			max-width: 216px;
		}

		.contactdiv {
			max-width: 300px;
			padding: 13px;
		}

		.phone {
			list-style-image: url('../assets/images/phone-call\ \(4\).svg');
		}

		.mail {
			list-style-image: url('../assets/images/gmail.svg');
		}

		.phonemail {
			display: flex;
			justify-content: center;
			flex-direction: column;
			padding-left: 22px;
		}

		.mail {
			color: #BDBEC4;


			font-family: "DM Sans";
			font-size: 14px;
			font-style: normal;
			font-weight: 400;
			line-height: 160%;
		}

		.formobilefooter {
			display: flex;
			flex-direction: row-reverse;
			gap: 65px;
			align-items: self-start;
			justify-content: center;
			padding: 14px;
		}


		.copyright {
			display: flex;
			justify-content: space-between;
			padding: 25px;
			flex-direction: column;
			background-color: #0D0D0D;
			gap: 12px;
      max-width: 292px;
		}

		.copyright p {
			color: #8F8F8F;
			font-family: "DM Sans";
			font-size: 12px;
			font-style: normal;
			font-weight: 400;
			line-height: 150%;
		}

		.privacypolicy {

			display: flex;
			flex-direction: column;
			gap: 12px;
		}

		// newly finished
	}


}